body {
  background: url(../images/basic_bg_header.png) no-repeat;
  background-size: 100% 789px;
}
.wrapper {
  width: 100%;
  margin: 0 auto;
  overflow-x: hidden;
}
.wrapper .basic_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.wrapper .basic_top .back {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 97px;
  height: 22px;
  background-color: #d62821;
  color: #ffffff;
  font-weight: bold;
  border-radius: 10px;
  cursor: pointer;
}
.wrapper .basic_top .back a {
  color: #fff;
}
.wrapper .basic_title {
  display: flex;
  justify-content: center;
  margin: 20px 0;
}
.wrapper .basic_inner {
  display: flex;
  width: 80%;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  margin: 0 auto;
  padding: 14px 27px;
}
.wrapper .basic_inner h4 {
  color: #e40907;
  width: 10px;
  font-size: 20px;
  line-height: 35px;
  margin-top: 54px;
}
.wrapper .basic_inner p {
  flex: 1;
  margin-left: 46px;
  text-indent: 2em;
  line-height: 25px;
  font-size: 14px;
}
.module {
  background-color: #fff;
  padding: 15px;
}
.module .module_title {
  position: relative;
  width: 100%;
  font-size: 24px;
  color: #d62821;
  font-weight: 700;
  margin-bottom: 30px;
}
.module .module_title::after {
  position: absolute;
  content: "";
  top: 0;
  left: 200px;
  width: 70%;
  height: 2px;
  background-color: #d62821;
  margin-top: 10px;
}
.module .module_title::before {
  position: absolute;
  content: "";
  top: 10px;
  left: 200px;
  width: 85%;
  height: 2px;
  background-color: #d62821;
  margin-top: 10px;
}
.module .module_list {
  display: flex;
  flex-wrap: wrap;
}
.module .module_list li {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 165px;
  height: 68px;
  margin-right: 1%;
  margin-bottom: 1%;
  text-align: center;
  border: 1px dashed #e5e5e5;
  transition: all 0.3s;
  padding-top: 8px;
}
.module .module_list li p {
  margin-bottom: 5px;
}
.module .module_list li p a {
  color: #333;
  font-size: 14px;
}
.module .module_list li .other {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #b40000;
  box-sizing: border-box;
  padding: 2px 8px;
  border-radius: 6px;
  font-size: 14px;
}
.module .module_list li .other a {
  color: #fff;
}
.module .module_list li .line {
  width: 24%;
  height: 3px;
  background-color: #b40000;
  margin-top: 10px;
}
.list_module {
  background-color: #fff;
  padding: 15px;
}
.list_module .module_title {
  position: relative;
  width: 100%;
  font-size: 24px;
  color: #d62821;
  font-weight: 700;
  margin-bottom: 30px;
}
.list_module .module_title::after {
  position: absolute;
  content: "";
  top: 0;
  left: 200px;
  width: 70%;
  height: 2px;
  background-color: #d62821;
  margin-top: 10px;
}
.list_module .module_title::before {
  position: absolute;
  content: "";
  top: 10px;
  left: 200px;
  width: 85%;
  height: 2px;
  background-color: #d62821;
  margin-top: 10px;
}
.list_module .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.list_module .list li {
  width: 100%;
  line-height: 32px;
}
.list_module .list li a {
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  color: #333;
}
.list_module .list li a:hover {
  color: #d62821;
}
.list_module .check {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.list_module .check a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 40px;
  background-color: #d62821;
  font-size: 18px;
  color: #fff;
}
.other_module {
  background-color: #fff;
  padding: 15px;
  margin-bottom: 50px;
}
.other_module .module_title {
  position: relative;
  width: 100%;
  font-size: 24px;
  color: #d62821;
  font-weight: 700;
  margin-bottom: 30px;
}
.other_module .module_title::after {
  position: absolute;
  content: "";
  top: 0;
  left: 200px;
  width: 70%;
  height: 2px;
  background-color: #d62821;
  margin-top: 10px;
}
.other_module .module_title::before {
  position: absolute;
  content: "";
  top: 10px;
  left: 200px;
  width: 85%;
  height: 2px;
  background-color: #d62821;
  margin-top: 10px;
}
.other_module .other_list li {
  width: 20%;
  text-align: center;
  background-color: #f5f4f4;
  padding: 20px 0;
  margin-right: 3%;
  margin-bottom: 20px;
}
.other_module .other_list li a {
  font-size: 16px;
  color: #333;
}
